.text-outline {
  color: black;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
}
.text-outline .button-link {
  color: black;
  -webkit-text-fill-color: white; /* Will override color (regardless of order) */
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
  transition: all 0.2s ease;
}
.text-outline:hover .button-link {
    color: black;
  -webkit-text-fill-color: black;
  -webkit-text-stroke-width: 0;
  -webkit-text-stroke-color: black;
}

.gradient-text p {
    background: -webkit-linear-gradient(20deg, #fcda3b 0%, #e92230 50%, #a33d94 85%);
    background: -moz-linear-gradient(20deg, #fcda3b 0%, #e92230 50%, #a33d94 85%);
    background: linear-gradient(20deg, #fcda3b 0%, #e92230 50%, #a33d94 85%);
    background-size: 100%;
    -webkit-background-clip: text;
    -moz-background-clip: text;
    -webkit-text-fill-color: transparent; 
    -moz-text-fill-color: transparent;
  }
  
.responsive-box {
  height: 0;
  line-height: 0;
  min-height: 0 !important;
  /* padding-bottom: 39.55% !important; */
  padding-bottom: 56.25% !important;
}
.responsive-box .cms-block-type-iframe .element,
.responsive-box .cms-block-type-iframe .element .media.iframe {
  height: 100%;
}
.responsive-box .cms-block-type-iframe .media.embed {
  height: 100%;
  padding: 0 !important;
}
.responsive-box .cms-block-type-iframe .media.embed iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

@media screen and (max-width: 817px) {
  .responsive-box {
    padding-bottom: 56.25% !important;
  }
}